Subject: [PATCH 5/6] mmc: sdhci-of-esdhc: factor out common stuff

From: [email-masked] (Chris Ball)
Date: Tue, 19 Oct 2010 03:36:42 +0100

On Tue, Oct 19, 2010 at 04:29:50AM +0200, Wolfram Sang wrote:
> > Stephen reports a -next build failure after this patch.  Presumably this
> > should be sdhci-esdhc.h?  It's confusing that no-one else hit this.
> 
> Uh, ouch, one brown paper bag, please! Yeah, confusing, that is.

Ah, not that confusing -- sdhci-of-esdhc.c essentially depends on PPC,
and MMC_SDHCI_ESDHC_IMX depends on ARM, and I imagine we've only had
testing on the latter.

> Regarding your patch:
> 
> Acked-by: Wolfram Sang <[email-masked]>

Thanks.  When it comes time to send to Linus, I'll just roll this into
your original [5/6].

-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child